[Archives]
ArchiveFileCount=6
ArchiveFile0=data.spr
ArchiveFile1=loca.spr
ArchiveFile2=music.spr
ArchiveFile3=video.spr
ArchiveFile4=data_patch.spr
ArchiveFile5=rus_from_questomafia.spr
ArchiveFile6=video_patch.spr
ArchiveFile7=music_patch.spr
ArchiveFile8=data_patch2.spr
ArchiveFile9=loca_patch2.spr
ArchiveFile10=music_patch2.spr
